<div class="card">
  <div class="card-body">
    <div style="display: block">
      <h4>{{ title }}</h4>
      <canvas
        baseChart
        [data]="doughnutChartData"
        [type]="'doughnut'"
      >
      </canvas>
    </div>
  </div>
</div>
